• Announcements

    • Reminder - MoDaCo position on illegal content   07/30/15

      ILLEGAL CONTENT I'd like to just reaffirm MoDaCo's position regarding piracy and illegal content in the light of some recent questions / postings. Posts will be censored by myself or my moderation team if the contain or link to: Illegal / pirated / cracked software or sites that host such softwareNintendo emulators / ROMs or sites hosting them (in light of Nintendo's legal stance)CUSTOM ROMS You may discuss and post links to custom device ROMs on MoDaCo, provided the following rules are adhered to: ROMs must not contain any illegal 3rd party software (this includes trial versions included without permission)ROMs must give full credit to the original authorISSUES If you have any issues with this policy, please contact PaulOBrien directly via PM.
    • Reminder: Selling items on the forum directly is not allowed   07/30/15

      Please note that selling items on the forum directly is not allowed by the forum rules. There is a forum for eBay auctions whereby you can list the items on eBay and link to them there. This is the ONLY forum for this type of activity. You may also advertise links to the eBay forum in your signature. Please note that selling directly in contravention of these rules will result in a warning / suspension / ban.

Copy Bootloader without using USBTerm

236 posts in this topic

Posted

guys, i have a bootloader 1.07 and a eurotel rom, do i need to have to downgrade it to .98 to change my rom to a qtek rom? if yes, then where can i get a winhex 10.9? coz all the winhex available in the net is in winhex 11.6 which i read cant transfer the bootloader to the sd card... i cant look for a person with a .98 coz my hometown, few people are using the tanager and i think all of them are using a higher rom than mine... thanks.

0

Share this post


Link to post
Share on other sites

Posted

guys, i have a bootloader 1.07 and a eurotel rom, do i need to have to downgrade it to .98 to change my rom to a qtek rom? if yes, then where can i get a winhex 10.9? coz all the winhex available in the net is in winhex 11.6 which i read cant transfer the bootloader to the sd card... i cant look for a person with a .98 coz my hometown, few people are using the tanager and i think all of them are using a higher rom than mine... thanks.

I think you can have other HEX editor which is free :P

Anyway where did you get your phone?

0

Share this post


Link to post
Share on other sites

Posted

Hello! How can I downgrade my bootloader to v 0.98? my bootloader version right now is v1.13. I've done winhex to sd card but unfortunately when I boot my sap in bootloader mode, there's no response on the card. I really want to unlock my phone. How can I downgrade my rom to i-mate or qtek so I can unlock my phone? What procedures do I need? Please help! and thanks in advance......

katrina

e-mail me at [email protected]

0

Share this post


Link to post
Share on other sites

Posted (edited)

1st of all, thanks for all the information posted on this forum. :D I followed Mar's tutorial on unlocking, I had a 1.7.13.0 SAP ROM, I have a Canary V1.09, I was in the process of downloading and updating to a new ROM, anything that was except SAP 1.5, 1.6 or 1.7, I'm currently stuck on that step, after reading this part of the forums, I understood a few things more clearer;

1. To unlock an SPV, it would be better if you had a bootloader v0.98 below though recommended is 0.93 due to features it has in the Canary Diag..?

2. You need WinHex(I have v12(rc9) which I believe is useless since its better to have 10.9 which is guaranteed to work) and a card reader(which I have).

Anyway, on Mar's guide, erm, here's the link for everybody's convenience - Click Here - I'm already on this step;

# Do not panic just wait until it powers up or take out the battery.

# Power on or reinsert the battery (if you decided not to wait) and go to bootloader or canary screen mode (press rec + pwr).

# Install other ROM updates except the SAP 1.5, 1.6 and 1.7 update to change your ROM version (The updates must be run in the normal way, do not replace or overwrite the NK.nbf file).

It seems the guide deleted everything including the IPSM and windows so I cant neccessarily go or boot normally. I'm not neccessarily sure as well if I've killed the phone since it was warned in the guide. Just that everytime I turn on the phone, it goes straight to the bootloader and 3colored Canary v1.09 screen.

Can somebody tell me if my SPV is still fine? Or have I totally screwed it? Can it still be fixed? If so, can anybody help me? :oops: I've downloaded the bootloader, usbterm and winhex 12(rc9) and spvunlock2c and am using Win2kPro.. not sure if I'm missing anything. Or if somebody is willing to meet up and help. Sorry if its too much to ask, I'm at my wits end. I live@QC and live close to SM North, am however ok with meeting in Megamall, Makati (I work at Parlance which is close to Pacific Star Building) and SM Fairview. :D

Heheh, sana maayos pa ito.. you can text me @ +639224582316 .. salamat ng marami. 8)

Edited by Majinken
0

Share this post


Link to post
Share on other sites

Posted

Sayang malapit ako dati jan sa SM Fairview. Anyway, pag direcho sa canary, OK pa yang phone mo. Ano na yung Bootloader version mo?

Kasi pag 0.99, pwede ka ng mag flash ng either Smart 1.3.7.8 or Qtek 1.5. Ang Smart 1.3.7.8 nka 0.99 BL version, Qtek naman naka 1.07.

So ang Smart 1.3.7.8 pwede ng gamitan ng SPVUnlock2 program para direcho na unlock, yung Qtek 1.5 naman kelangan mo pa iSPAM sa 0.98 BL via Storage Card flashing technique.

Para s old SAP1 ROMS, try mo tong link:

http://ccc.domaindlx.com/sproms/

0

Share this post


Link to post
Share on other sites

Posted (edited)

Bootloader version is the one shown when the 3color canary shows di ba? Shows 1.09. The phone can't go anywhere else other than that. Am thinking baka na-delete yung windows and other progs during the upgrade to SAP 1.7.0.13 .. actually, my original SAP version was 1.7.13.0

Its also hard to make the hard reset thingie to go to hard reset the spv. USBTerm is the way to go I believe pero medyo ayaw gumana ngayon. I made it to work earlier dunno why it isnt now, I maybe need a comp reset but am cant for now since am downloading some animes and hentai game patches, heheheh. ;P

My comps open 24/7 so it rarely gets reset unless it hangs which it rarely does now a days. Anyway, anybody still willing to help sure would be great. :P :D :D

@pzee: downloaded the sap rom, thanks, seems the earlier links in the thread wasnt working any more and I forgot to ask about them. And if u were d 1 txtng me, sorry for not replying, currently with 24/7 txt and been for 2mo without reloading with just Php.75 remaining kya di muna ako nagre-reload.. heheh

About the card reader, meron ako dito but to tell you all the truth.. I really couldnt understand the hex thingy.. I'm good at most things in a computer except hex editing.. ::oops:: ^^;;

Questions:

1. Can I go to any bootloader version regardless of what current bootloader version I'm in? (mines 1.09, I think)

2. Should activesync show connected even if you're trying to upg the rom through the 3colored screen, or am I mistaken in understanding mar's guide?

Edited by Majinken
0

Share this post


Link to post
Share on other sites

Posted (edited)

Good news!!! I made my SAP working agan, although I'm back to square one. I can load back to WinCE and everything though its back to its original state before I started everything.

Operator: 1.7.30.0

Manufacturer: 1.7.30.0

Microsoft: 3.0.13258.0

Language: 1.7.30.0

File System: 3.0.13258.0

Thats how it was before. I'm not sure how to check my bootloader version, I was basing it on the 3colored screen.. its shows Canary MV 1.09, I formatted my 128MMC and everything.. all I need now is somebody to help unlock my phone. :P Or atleast help me how to do it, or if an EB is setup for this where I can just load up somebody else's MMC or SD. Hehehe :D :D

Oya.. I've been doing some doodling with my SAP and everytime I use usbterm it shows this and its been 15min or more;

qfs ?

qfs ?

QFS HELP: MODE

10: Format CARD

11: Bootloader+CE+GSM --> CARD

12: CARD --> Bootloader+CE+GSM

Cmd 1>> qfs 8

qfs 8

init

Waiting for card insert.........

Card Info=0420

Card Info=0630

Did I do something wrong or is my card not supported, I only have an MMC card.

<<<<>>>>>

I've finally unlocked my phone. Mar's guide helped me out a lot!! Anyway, I'm now trying to downgrade my bootloader from .99 to .93 since I hear its the best bootloader out there. Unlocking my phone has been one hell of a journey and a milestone for me. Thanks to this forum and you guyz here!! :D :D

Oya.. if I upgrade my rom to QTEK or for any other ROM for that matter.. is there any chance my phone might get locked again? And another thing, I tried going to the Canary Diag but it only shows opt 8 which is erase IPSM.. tried clicking on the other numbers but it seems the opt is unavailable.. can anybody give update on it? THANK AGAIN!!

Edited by Majinken
0

Share this post


Link to post
Share on other sites

Posted

if I upgrade my rom to QTEK or for any other ROM for that matter.. is there any chance my phone might get locked again?

Smart 1.5 ROM and higher will lock your phone.

0

Share this post


Link to post
Share on other sites

Posted

Thanks for the info.. one more question if you don't mind.. :oops: I tried using winhex in downgrading my bootloader from .99 - .98 or .93 - I've already tried saving it on my mmc.. problem is.. seems I cant use USBTerm nor go to the Canary Diag for me to load bootloader to rom.. got any tips? :D Thanks in advance!!

0

Share this post


Link to post
Share on other sites

Posted (edited)

Hi! pagktapos ko magbasa ng napakaraming instructions at mag-dl ng mga req na files, I was able to write the bl 0.98 to my sd succesfully through winhex but when i insert it on my sap1, it only says CARD FOUND then PRESS ANY BUTTON TO ENTER BOOTLOADER. it doesn't ask me to write the new bootloader and the canary(tri-color) displays

CANARY MV

v 1.09

I tried pressing the action key, and the title bar displays

canary diag 0.97

now I don't know what to do... Help pls. :cry:

Edited by a1t-f4
0

Share this post


Link to post
Share on other sites

Posted

@a1t-f4

Hindi ko rin maintindihan yung process na yan.. you need to donwgrade your bootloader via USBTerm. You gotta have WinXP as an OS though to work properly. I'm on Win2k and USBTerm doesnt really work well with me. Just hangs..

I'm using Qtek 7070 but saw somehwhere in the forums of a Qtek 8080, already asked there if it would work for an SPV E100. Btw, you guyz know where to buy an SPV E200 (I believe its aka SPV Voyager)? I'm thiking of getting it from smart but then again... I really prefer globe as a network. To each his own, just want to get E200 for the bluetooth function;

Question:

Is there any way as well para you can listen music or media thru headphones? malakas kc kumain ng battery pag speaker phone e.

0

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now

MoDaCo is part of the MoDaCo.network, © Paul O'Brien 2002-2015. MoDaCo uses IntelliTxt technology.